.coin_container {
    display: flex;
    justify-content: center;
  }
  
  .coin_row {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    height: 80px;
    border-bottom: 1px solid #2e2e2e;
    width: 1000px;
    padding: 0rem 2rem;
  }
  
  .coin_row:hover {
    background: #171718;
  }
  
  .coin {
    display: flex;
    align-items: center;
    padding-right: 24px;
  }
  
  .coin_img {
    height: 30px;
    width: 30px;
  }
  
  .coin_h1 {
    font-size: 16px;
    width: 150px;
    margin-left: 10px;
  }
  
  .coin_symbol {
    text-transform: uppercase;
  }
  
  .coin_data {
    display: flex;
    text-align: right;
    justify-content: space-between;
    width: 100%;
  }
  
  .coin_price {
    width: 110px;
  }
  
  .coin_volume {
    width: 155px;
  }
  
  .coin_marketcap {
    width: 230px;
  }
  
  .coin_percent {
    width: 100px;
  }
  
  .red {
    color: #f00606;
  }
  
  .green {
    color: #13c783;
  }
